﻿/* CSS Document */
*{ margin:0; padding:0;}
body{text-align:center; color:#646262; font:12px/20px "宋体"; }
img{ border:0;}
a{color:#646262; text-decoration:none;}
a:hover{color:#ff0000; text-decoration: none;}
table{ margin: 0px;padding: 0px;}
td{ margin: 0px;padding: 0px;border: 0px solid;}
/*IE6双倍间距*/
.doublejj{display:inline;}
/*浮动*/
.leftdq{float:left;}
.rightdq{float:right;}
/*火狐自适应高度*/
.clearff{clear:both;}

/*换行*/
.brhh br{display:none;}

/*字体*/
.fb{font-weight:normal;}
.zt12{font-size:12px;}

.l12{color:#0d70c8;font-size:12px;font-family:"宋体";}
.l12 a {color:#0d70c8;font-size:12px;font-family:"宋体";TEXT-DECORATION: none;}
.l12 a:hover {color:#f00;font-size:12px;font-family:"宋体"; text-decoration:none}

.l14{color:#656363;font-size:14px;font-family:"宋体";}
.l14 a {color:#656363;font-size:14px;font-family:"宋体";TEXT-DECORATION: none;}
.l14 a:hover {color:#f00;font-size:14px;font-family:"宋体"; text-decoration:none}

.l20{color:#0d70c8;font-size:20px;font-family:"宋体";}
.l20 a {color:#0d70c8;font-size:20px;font-family:"宋体";TEXT-DECORATION: none;}
.l20 a:hover {color:#f00;font-size:20px;font-family:"宋体"; text-decoration:none}


.hui12{color:#656363;font-size:12px;font-family:"宋体";}
.hui12 a {color:#656363;font-size:12px;font-family:"宋体";TEXT-DECORATION: none;}
.hui12 a:hover {color:#f00;font-size:12px;font-family:"宋体"; text-decoration:none}

.b18{color:#fff;font-size:18px;font-family:"宋体";}
.b18 a{color:#fff;font-size:18px;font-family:"宋体";TEXT-DECORATION: none;}
.b18 a:hover {color:#f00;font-size:18px;font-family:"宋体"; text-decoration:none}

.sl12{color:#1b3f9f;font-size:12px;font-family:"宋体";}
.sl12 a {color:#1b3f9f;font-size:12px;font-family:"宋体";TEXT-DECORATION: none;}
.sl12 a:hover {color:#f00;font-size:12px;font-family:"宋体"; text-decoration:none}


/*公共*/
.blank10{ height:10px; line-height:1px; font-size:1px; clear:both; overflow:hidden;}
.wrap{width:970px;clear:both;text-align:left; margin:0 auto; }
.borders{ border:1px #cccccc solid;}
.borders2{ border:1px #cccccc solid; border-top:none;}
.w288{ width:288px;}
.w428{ width:428px;}
.w228{ width:228px;}
.w668{ width:668px;}


.mleft10{ margin-left:10px;}
/* LOGO-导航样式 */
#newlogo2{ width:314px; height:auto; float:left; position:relative; }
#newlogo2 h1{ position:absolute; top:0; left:0px;}
#newlogo2 h1 a{ width:195px; height:43px; display:block;text-indent:-2000px;}
#newlogo2 h2{position:absolute;top:1px;left:177px;}
#newlogo2 h2 a{ width:115px; height:43px; display:block;}
#newlogo2 h3{ position:absolute; top:50px; left:2px; margin-bottom:5px; text-align:center; padding-left:15px;}
#newlogo2 h3, #newlogo h3 a{  height:20px; color:#666; font-size:13px; text-align:left; font-family:"宋体"; font-weight:normal; margin-left:12px;}
#newlogo2 h3 a:hover{ color:#FF0000;}

.new_nav { float:right; color:#E1D6C4;width:656px; height:65px; text-align:right; padding:0px; margin:0px;}
.new_nav br { line-height:0px;}
.new_nav a{ height:24px; line-height:24px; color:#000; background: url(//www.homea.hc360.com/images/index/dot_coffe.gif) right center no-repeat; padding:0px 9px;}
.new_nav span a{ height:24px; line-height:24px; color:#000; padding-left:9px;padding-right:0; background:none; }
.new_nav td a,.new_nav td a:visited { color:#303030;}
.new_nav td { padding-left:7px;}

/* 一屏导航样式 */
/* 冠名 */
.daohang{ background:url(//style.org.hc360.com/css_hy/images/cpzl/dh_bj.gif) no-repeat; width:970px; height:63px;}
.gm_ss{ height:30px; float:left;width:400px; }
.gm_ss h5{ float:left;}
.gm_ss tt{ float:left;}

.shousuo{ float:right; height:28px;width:490px; padding-top:2px;}
.shousuo tt{ font-weight:bold; padding-right:10px;}
/* 快迅 */
.kuaix{float:left; padding:0px 20px 0px 10px;height:27px ; line-height:27px;}
.kuaix tt{ font-weight:bold; padding-right:10px;}
/* 搜索 */
/*资讯导航样式*/
.search_right { float:left; width:280px; padding-left:5px;padding-top:3px; height:28px;}
.search_right span { float:left; margin-right:6px;}
.ss_nr{ width:130px; height:18px; border:1px #c1c1c1 solid; line-height:20px; font-size:12px;}

.sec_navbot { height:25px; line-height:25px; padding:3px 0px 3px 10px; border:1px solid #29ADFF; border-width:0px 1px;}
.sec_navbot a {background: url(//www.ec.hc360.com/images/sec_head/shu_blue.gif) right 2px no-repeat; display:block; float:left; padding:0px 12px; color:#fff;}
.sec_navbot .dif { background:none; padding-right:0px;}
.sec_navbot a:link,.sec_navbot a:visited,.sec_navbot a:active,.sec_navbot { color:#fff; text-decoration:none;}
.sec_navbot a:hover { color:#FF0000;}

/* 焦点图 */
.jdt{ text-align:center; padding:5px 0px;}

/* 资讯点击排行榜 */
.zxph_bt{width:286px; height:29px;background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_bj.gif) repeat-x; border:1px #b9dde8 solid; border-bottom:none; padding:0px; line-height:29px;}
.zxph_bt a{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_img.gif) no-repeat 5px 9px; float:left; display:block;  padding:0px 0px 0px 20px}
.zxph_bt tt{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_rightbj.gif) no-repeat top right; width:150px; height:29px; float:right; display:block; text-align:right; padding-right:7px;}
.zxphlb {background:url(//style.org.hc360.com/css_hy/images/cpzl/num7.gif) no-repeat 11px 10px;padding:4px 0 11px 30px;}
.zxphlb a{line-height:24px; }

/* 资讯 */
.newslb{width:428px;background:url(//style.org.hc360.com/css_hy/images/cpzl/new_lb.gif) repeat-x;}
.newstt h3{ text-align:center; padding-top:10px;}
.newstt p{ text-align:center;padding-top:13px;}
.new_lb{ padding:10px; line-height:24px;}
.lxfx{ border:1px #9bdbf1 solid; width:394px; height:38px; background:#ddf5fd; margin:0px 0px 8px 6px; padding:5px 10px;}

/* 冠名专区 */
.gmzq_bt{width:226px; height:29px;background:url(//style.org.hc360.com/css_hy/images/cpzl/gmzq.gif) repeat-x; border:1px #b9dde8 solid; border-bottom:none; padding:0px; line-height:29px;}
.gmzq_bt a{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_img.gif) no-repeat 5px 9px; float:left; display:block;  padding:0px 0px 0px 20px}
.gmzq_bt tt{float:right; padding-right:7px;}
.gmzqtw{ padding:10px 0px 10px 5px;}
.gm_tu{ width:80px; float:left}
.gm_tu img{ border:1px #ccc solid; padding:5px;}
.gm_wn{ width:130px; float:left;}
.gmzq_lb{ padding:5px 10px 10px 10px;}

.gmqylogo{ text-align:center; padding:5px 0px}
.gmqylogo img{ border:1px #b6b6b6 solid; margin:5px 5px 2px 5px;}

/* 导购直通车 */
.zgztc_bt{width:950px; height:19px;background:url(//style.org.hc360.com/css_hy/images/cpzl/cgztc.gif) no-repeat;padding:10px 0px 0px 20px;}
.zgztc_bt img{ margin:0px 10px -2px 0px;}
.daztz{width:962px;border:4px #0695d3 solid; border-top:none;}

.gongjupjbf{ width:230px;background:url(//style.org.hc360.com/css_hy/images/cpzl/gzpjbj.gif) no-repeat center right;}
.gjpjbt{ margin:30px 0px 0px 0px; width:220px;}
.dgztc_btbj{height:15px;background:url(//style.org.hc360.com/css_hy/images/cpzl/pjbj.gif) repeat-x; padding:10px 15px; float:left; display:block}
.gongjupjbf tt{ display:block; float:left; width:27px; height:35px;}

.pj_lb{ padding:10px 0px 10px 10px; line-height:24px; width:210px;}

.chanpRight{width:210px;padding:7px;}
.input_pj{border:1px #dcdcdc solid; background:url(//style.org.hc360.com/css_hy/images/cpzl/pp_ss.gif) no-repeat 5px 0px; width:120px; height:14px; padding:3px 0px 0px 20px;}
.input_pj2{ margin-bottom:-4px;}

/* 导购直通车 右侧*/
.ajpj_right{ width:720px;float:right;padding-top:20px;}
.biaowLogo{background:url(//www.qipei.hc360.com/index2010/biaow.gif) no-repeat left center; width:39px; height:31px; float:left; margin:8px 0px auto 0px;border-right:#A6BB7A solid 1px;}
.exactImgA{padding:0px; margin:0px;width:660px;float:left; padding:5px 0px 10px 15px;}
.exactImgA br{ display:none;}
.exactImgA img{ width:78px; height:32px; border:#B6B6B6 solid 1px; display:block; margin-right:9px; float:left;}

.guanggLeft{ float:left;width:712px;}
.guanggRight{ float:left; width:233px; padding-bottom:15px;}
.guanggLeft .titOne{ height:24px; text-align:left; margin-bottom:10px;}
.guanggLeft .titOne ul{ padding:0px; margin:0px; list-style:none;}
 .titOne ul li{ float:left; height:24px; margin-right:10px;}
/*原点击样式开始*/
.guanggLeft .titOne ul li.titOne_on span{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat left -48px; height:24px;display:inline-block;}
.guanggLeft .titOne ul li.titOne_on span a{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat right -72px; height:24px; display:inline-block; margin-right:-2px; padding:0px 7px; position:relative; color:#FFFFFF; font-size:12px; font-weight:bold; line-height:24px;cursor:pointer;}
.guanggLeft .titOne ul li.tit_off span{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat left 0px;height:24px;display:inline-block;}
.guanggLeft .titOne ul li.tit_off span a{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat right -24px; height:24px;display:inline-block; margin-right:-2px; padding:0px 7px; position:relative; color:#333333; font-size:12px; letter-spacing:1px; line-height:24px;cursor:pointer;}
/*原点击样式结束*/
/*20100707 内容后置样式开始*/
.guanggLeft .titOne ul li.cur span{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat left -48px; height:24px;display:inline-block;}
.guanggLeft .titOne ul li.cur span a{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat right -72px; height:24px; display:inline-block; margin-right:-2px; padding:0px 7px; position:relative; color:#FFFFFF; font-size:12px; font-weight:bold; line-height:24px;cursor:pointer;}
.guanggLeft .titOne ul li span{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat left 0px;height:24px;display:inline-block;}
.guanggLeft .titOne ul li span a{background:url(//www.qipei.hc360.com/index2010/bg.gif) no-repeat right -24px; height:24px;display:inline-block; margin-right:-2px; padding:0px 7px; position:relative; color:#333333; font-size:12px; letter-spacing:1px; line-height:24px;cursor:pointer;}
/*20100707 内容后置样式结束*/
.guanggLeft .conOne{ border-right:#DFDFDF solid 1px; height:240px; overflow:hidden;}
.guanggLeft .conOne .exactImg{ margin-left:5px;}
.guanggRight .guanggRight_tit{ width:233px; text-align:center; padding-top:7px; padding-bottom:8px;}
.guanggRight .guanggRight_tit td { color:#FFFFFF; text-align:center;}
.guanggRight .guanggRight_tit table{ width:223px; padding:0px; margin:0px;}
.guanggRight .guanggRight_tit a:link,.guanggRight .guanggRight_tit a:visited{ font-size:14px; color:#D70002; font-weight:bold;}
.guanggRight .guanggRight_list{ padding-left:8px; padding-bottom:0;}
.guanggRight .guanggRight_list{ font-size:12px; color:#333333; line-height:24px; text-align:left;}
.guanggRight .guanggRight_list a{ font-size:12px; color:#333333; line-height:24px; text-align:left;}
.guanggRight .guanggRight_list a:hover{ color:#ff0000;}

/*优质商家*/
.yzsj_lb{ width:267px; border-bottom:1px #c9c9c9 dashed; margin-left:10px; padding:3px 0px}
.yzsj_lb em{ width:30px; display:block; float:left;background:url(//style.org.hc360.com/css_hy/images/cpzl/hc_logo.gif) no-repeat; height:40px;}
.yzsj_lb tt{ color:#F00; font-weight:bold;}

/* 导购评测 */
.dgpc{ width:372px;}
.dgpc_bt{width:370px; height:29px;background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_bj.gif) repeat-x; border:1px #b9dde8 solid; border-bottom:none; padding:0px; line-height:29px;}
.dgpc_bt a{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_img.gif) no-repeat 5px 9px; float:left; display:block;  padding:0px 0px 0px 20px}
.dgpc_bt tt{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_rightbj.gif) no-repeat top right; width:150px; height:29px; float:right; display:block; text-align:right; padding-right:7px;}

/* 星业秀 */
.w670{ width:670px;}
.xyx_bt{width:668px; height:29px;background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_bj.gif) repeat-x; border:1px #b9dde8 solid; border-bottom:none; padding:0px; line-height:29px;}
.xyx_bt a{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_img.gif) no-repeat 5px 9px; float:left; display:block;  padding:0px 0px 0px 20px}
.xyx_bt tt{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_rightbj.gif) no-repeat top right; width:150px; height:29px; float:right; display:block; text-align:right; padding-right:7px;}
.xyxlb{ padding:10px 0px;}
.xyx_cp{ width:128px; float:left; margin:0px 0px 0px 30px;display:inline;}
.xyx_cp img{ border:1px #ccc solid}
.xyx_cp tt{ display:block;}

/* 产品十大供应商 */
.sdgys_bt{width:970px; height:29px;background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_bj.gif) repeat-x; border:1px #b9dde8 solid; border-bottom:none; padding:0px; line-height:29px;}
.sdgys_bt a{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_img.gif) no-repeat 5px 9px; float:left; display:block;  padding:0px 0px 0px 20px}
.sdgys_bt tt{background:url(//style.org.hc360.com/css_hy/images/cpzl/bt_rightbj.gif) no-repeat top right; width:150px; height:29px; float:right; display:block; text-align:right; padding-right:7px;}
.all td{text-align:center; width:100px; overflow:hidden; padding-right:5px;}
.all td a{ width:95px; overflow:hidden; text-align:center; font-size:12px;}
.all td a img{ width:95px; height:58px; display:block; margin-bottom:3px; border:1px solid #cccccc;}
.sdgys_cplb{border:1px #cccccc solid; border-top:none; padding-top:5px;}

/*选项卡1*/ 
#Tab1{width:670px;margin:0px; padding:0px;margin:0 auto;} 
/*菜单class*/ 
.Menubox {width:668px;height:30px;line-height:30px; background:url(//style.org.hc360.com/css_hy/images/cpzl/zxgy.gif); border-left:1px #b9dde8 solid;border-right:1px #b9dde8 solid;} 
.Menubox ul{margin:0px;padding:0px; margin-top:5px;} 
.Menubox li{float:left;display:block;cursor:pointer;width:86px;text-align:center;color:#0d70c8;height:25px;line-height:25px; background:url(//style.org.hc360.com/css_hy/images/cpzl/qh_02.gif) no-repeat;} 
.Menubox li.hover{padding:0px; width:86px;background:url(//style.org.hc360.com/css_hy/images/cpzl/qh_01.gif) no-repeat;color:#0d70c8;font-weight:bold;height:25px;line-height:25px;} 
.Contentbox{ 
clear:both; 
margin-top:0px; 
border:1px solid #ccc; 
border-top:none; 
height:181px; 
text-align:center; 
} 

.cgpgbt_x{background:url(//style.org.hc360.com/css_hy/images/cpzl/cgpbt_bj2.gif) no-repeat right top; height:28px;




